html {overflow-y: scroll} /* always show vertical scrollbar (for Moz) */

html, body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, span, table, td, form, img, li, a, img {
   margin: 0px;
   padding: 0px;
   border-width: 0px;
   -webkit-text-size-adjust: none;
   }
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	background-color:#FFFFFF;
	background-image: url("image/bg.gif");
	background-attachment: fixed;
}
p {padding: 5px 0 10px 0;}
small {font-size: 11px;}
cite {display: block; text-align: right; font-style: italic; font-weight: bold;}

h1 {
	font-size: 26px;
	margin: 5px 0 5px 0;
	line-height: normal;
	}	
h2 {
	font-size: 18px;
	margin: 5px 0 5px 0;
	line-height: normal;
}
h3, h4 {
	font-size: 26px;
	line-height: 35px;
	color: #FFFFFF;
	background-color: #000000;
	padding: 4px 10px;
	margin-bottom: 5px;
	}
h4 {
	font-size: 22px;
	margin: 15px 0 10px 0;
	background-color: #BBBBBB;
	padding: 0px 10px;
	clear: both;}

hr{
	color: #ddd;
	background-color: #ddd;
	border: none;
	height: 1px;
	clear: both;
	margin: 10px 0;
	}
ul {
	margin: 10px 0 15px 30px;
	list-style-type: circle;
	}
ol {margin: 10px 0 15px 30px;}
li {
	margin-bottom: 3px;
	}
/*################### BOXEN #################################*/
.box_main_2 {
	width: 720px;
	margin: 30px auto 240px auto;
	padding: 0px 30px;
	overflow: hidden;
	background-color: #FFFFFF;
	} 
.box_ausstellungen {
	float:right;
	padding-bottom: 10px;
	margin: 0;
	}
/*################### AKTUELL #################################*/
.box_aktuell a{
	float: left;
	width: 225px;
	height: 80px;
	background-color: #EBEBEB;
	padding: 10px 5px 10px 10px;
	text-decoration: none;
	display: block;
	overflow: hidden;
	line-height: 16px;
	font-size: 12px;
		}
.box_aktuell img {
	float: left;
	margin: 0 8px 0 0;
	}
h6.aktuell, h6.aktuell2{
	background-color: #DDDDDD;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 3px 10px;
	border-bottom: 1px dotted #666666;
	border-top: 1px dotted #666666;
	}
h6.aktuell2{
	margin: 5px 0 0 0;
	}
.highlight {
	color: #E2017B !important;
	}
/*############# OLD #########
.box_left {
	width: 320px;
	float: left;
	}
.box_right {
	width: 320px;
	float: right;
	}
#############################*/

/*################### LINKS #################################*/
a {
	color: #000000;
	text-decoration: underline;
	border-bottom: 0px solid #333333;
	outline:0;
	-moz-outline:0;
	}
a:hover {
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
	}
a.img, a.img:hover{
	border-width: 0px;
	background-color: #FFFFFF !important;
	}
img a{
	background-color: #FFFFFF !important;
	}
/*################### BILD-NAVIGATON #################################*/

.banner, .bild1, .bild2, .bild3, .bild4, .bild5, .bild6, .bild_grau {
	position: absolute; 
	width: 150px; 
	height: 150px; 
	overflow: hidden;
	}
.bild1 {background: url("image/museum/VillaStuck_150.jpg") no-repeat;}
.bild2 {background: url("ausstellungen/2020/schweizer/04_150.jpg") no-repeat ;}
.bild3 {background: url("ausstellungen/2021/mingwei/memory_150.jpg") no-repeat;}
.bild4 {background: url("ausstellungen/2020/eicher/02_150.jpg") no-repeat;}
.bild5 {background: url("image/aktuell/2020/STUCKATHOME_schwarz.png") no-repeat;}
.bild6 {background: url("ausstellungen/2020/SSL/01_150.jpg") no-repeat;}
.bild_grau {background: url("image/666666.gif") no-repeat;}
.banner a {
	position: absolute; 
	width: 150px; 
	height: 150px; 
	cursor: pointer; 
		} 
.banner a:hover {
	position: absolute; 
	width: 150px; 
	height: 150px; 
	margin: 0px;
	background: url("image/trans.png");
	cursor: pointer;
	}
.banner h1, .banner h2 , .banner h3 {
	position: absolute;
	bottom: 0px; 
	display: none; 
	padding: 5px 5px;
	margin: 0;
	font-size: 34px; 
	line-height: 34px;
	color: #FFF; 
		}
.banner h2 {
	font-size: 25px;
	line-height: 28px;
	}
.banner h3 {
	font-size: 18px;
	line-height: 24px;
	}
.banner a:hover h1, .banner a:hover h2, .banner a:hover h3  {display: block; background: none;}

/*################### NAVI #################################*/	
.navi p, .navi_home p{
	margin: 0 0 5px 0; 
	padding: 0;
	}
.navi_home {
	height: 150px;
	}
a.navi, a.ausstellungen, a.select, .vorschau, a.archiv {
	padding: 3px 5px;
	background-color: #DDDDDD;
	text-decoration: none;
	display: block;
	width: 390px;
	border-width: 0px;
	}	
a.archiv {
	padding: 2px 5px;
	}
a.ausstellungen {
	color: #000000;
	background: url(image/gold_bg.jpg);
	}
a.navi:hover, a.ausstellungen:hover, a.select, a.archiv:hover {
	background-color: #000000;
	color: #FFFFFF;
	background-image: none;
	}

/*################### LINKS & NAVI ENDE #################################*/



/* ############ FOOTER ############ */
.footer {
	clear: both;
	padding: 0 0 10px 0;
	margin: 15px 0px 10px 0px;
	}	
.footer small img {
	margin: 0px; vertical-align: text-top;
	}
.footer a {color: #FFFFFF; text-decoration: none; }
.footer a:hover {color: #000000; background-color:#FFFFFF; text-decoration: none;}
.footer h6 { 
	margin: 0px 0px 10px 0px;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666666;
	padding: 4px 10px;
	}
.footer strong {
	font-weight: normal;
	}
.right {float: right; text-align: right;}

.disclaimer {font-size: 11px; line-height: normal;}

/*############## BILDER ################# */
.image_big {font-size: 11px; line-height: normal; margin: 0px 0px 10px 0px; overflow: hidden;}
.image_big img {margin-right: 10px; float: left; overflow: hidden; border: 0px solid #DDDDDD;}
img.border {border: 1px solid #DDDDDD;}
.image_right {float: right; margin: 0 0 8px 15px;}
.image_left {float: left; margin: 5px 15px 8px 0;}
.image_left_unterschrift {margin: 10px 0px 15px 0; text-align: right; font-size: 11px; line-height: normal; padding: 3px 5px;}
.image_left_unterschrift img {margin: -3px -5px 3px -5px;}
.katalog {float: right; margin: 0 0 50px 15px;}
.logo {margin: 0 40px 20px 0;filter: grayscale(100%); vertical-align:middle;}
.logoreihe  {margin: 0 60px 20px 0;}
.logoreihe_breit img {margin: 0 40px 20px 0;}

/* ############ NEWSLETTER ############ */
.mail_fault {color: #E2017B;}
.submit {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 4px;
	width: 100px;
}
.textform {
	width: 300px;
	background-color: #F2F2F2;
	border: 1px solid #333333;
	padding: 4px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

/*############  TABELLEN ############ */
.ausstellungen_table {float: left;}
.title {table-layout:fixed;	}
.title td,.ausstellungen_table td {
	padding: 0 10px 10px 0;
	vertical-align: top;
	table-layout:fixed;
	}
.bio {padding-top: 5px;}
.bio td {padding-bottom: 7px; vertical-align: top;}
td.kalender_2 {padding: 0px; white-space: nowrap; overflow:hidden;width: auto;}
td.kalender_1  {padding: 0px 5px 0px 0px; height: 20px; max-width: 50px;}
.presse_table {
	font-size: 12px;
	line-height: 130%;
	background-color: #E6E6E6;
	color: #000000;
	}
.presse_table td {
	vertical-align: top;
	padding: 20px;
	border-bottom: 1px dotted #999;
	}
.table_top {
	margin-top: 20px;
	}
table.preise_table,.kataloge {
	margin: 15px 0;
	}
.preise_table td {
	padding: 5px 10px;
	background-color: #EEE;
	border-bottom: 1px dotted #BBB;
	vertical-align: top;
	}
.preise_table .first {
	background-color: #E6E6E6;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	}
.preise_table caption {
	font-size: 18px;
	padding: 5px 10px;
	float: left;
	font-weight: bold;
	}
.kataloge td{
	border-top: 1px solid #ccc;
	padding: 20px 0;
	vertical-align: top;
	}

/*############ AUDIO-PLAYER ###############*/
.audioplayer {
	background-color: #DDD;
	padding: 5px;
	width: 330px;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	}
.breit {
	width: 450px;
	margin-bottom:20px;
	}
/*############  MONOSLIDESHOW  ##############*/
#monoslideshow {
	margin: 10px auto 20px auto;
	background-color:#EEEEEE;
	}
object {outline:0; -moz-outline:0;}
#flashContent {
	font-size: 11px;
	text-align: right;
	margin: 10px auto 20px auto;
	}
/*############  ISSUU  ##############*/
.issuuembed a {
	color: #888;
	text-decoration: none;
	}
	
::selection { background: #000; color: #fff;}
::-moz-selection { background: #000; color: #fff;}

/*############  BLOG-LINK  ##############*/
.bloglink {
	left: 600px;
    position: relative;
    top: -24px;
	text-decoration: none;
	padding: 2px 4px;
	font-weight: bold;
	text-align: right;
}
.bigbox_aktuell {
	margin-top: -20px;
	}
.slidesub {font-size: 11px; text-align: right; margin:-15px 0 10px 0; line-height:normal;}
.fifty {font-weight:bold; color:#E2017B; float: right; margin-top: 5px;}
.video_right {float: right; margin: 10px 0 10px 10px;}

.socialmedia img{height: 25px; width: auto; margin: 20px 20px 30px 0;}
button {background-color:black !important; min-width: 100px !important;}
.flag {float:right !important;}

.slider {margin:20px 0;}
.slidesub2 {font-size: 11px; text-align: right; margin:-15px 0 15px 0; line-height:normal;}

.delay { 
    z-index: 10000;
    left: 0;
    top: 0;
    width: 100%;
    height: 110%;
    overflow: auto;
	background: rgba(255,255,255,1) url("image/aktuell/2020/important.jpg") repeat fixed  center;
	background-size: 20%;
    text-align: center;
}
.delay .content {
    background-color: #000 ; 
    display: inline-block;
	position: relative;
	left: 0;
    margin: 10%;
    padding: 40px;
    text-align: left;
	max-width:620px;
	min-height:620px;
	color:#fff;
}
.delay .content a {color: #fff; }
.delay .content a:hover {color: #000; background-color: #fff;}
.delay .socialmedia { text-align:center;  width: 380px; margin: 0 auto; padding: 0;}
.delay .socialmedia img {margin: 20px; filter: invert(1);}
.delay a.img, a.img:hover {background-color: #000 !important;}
a.img, a.img:hover {background-color: #fff !important;}

.stuckathome h2 {margin-top: 60px; font-size: 16px;}

.slider .slider-text {
	position:absolute;
	bottom: 0; right: 0; left: 0; 
	margin: 0 auto -2px auto;
	width: 100%; 
	padding: 15px;
	line-height: 120%;
	color: #eee;
	background: hsla(50, 0%, 0%, 0.5);
	}
	
h5 {padding: 20px; background-color:#eee; font-size: 13px; font-weight: normal; margin: 20px 0;}

.opencall {  display: flex;}
.opencall a.box_left, .opencall a.box_right {width: 50%;margin: 10px 10px 0 0; border:1px solid #fff; padding: 10px 15px;}
.opencall a.box_right {margin: 10px 0 0 10px;}
.opencall a {text-decoration: none; }
.opencall a:hover .box_left , .opencall a:hover .box_right  { background-color: #fff;}
.delay .opencall a.box_left, .delay .opencall a.box_right {width: 270px;  min-height: 260px;}

.nov blockquote {margin: -7px 0px 5px 40px;}
.nov blockquote p {padding: 0 0 7px 0;}